<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="65120"/>
  <scenario:refuge scenario:location="117488"/>
  <scenario:refuge scenario:location="53091"/>
  <scenario:refuge scenario:location="97493"/>
  <scenario:refuge scenario:location="96532"/>
  <scenario:refuge scenario:location="67737"/>
  <scenario:refuge scenario:location="66872"/>
  <scenario:refuge scenario:location="102637"/>
  <scenario:refuge scenario:location="116092"/>
  <scenario:fire scenario:location="70211"/>
  <scenario:fire scenario:location="79746"/>
  <scenario:fire scenario:location="78583"/>
  <scenario:fire scenario:location="85437"/>
  <scenario:fire scenario:location="61452"/>
  <scenario:fire scenario:location="74958"/>
  <scenario:fire scenario:location="61103"/>
  <scenario:hydrant scenario:location="76545"/>
  <scenario:hydrant scenario:location="13824"/>
  <scenario:hydrant scenario:location="115973"/>
  <scenario:hydrant scenario:location="104709"/>
  <scenario:hydrant scenario:location="50697"/>
  <scenario:hydrant scenario:location="15626"/>
  <scenario:hydrant scenario:location="116239"/>
  <scenario:hydrant scenario:location="117009"/>
  <scenario:hydrant scenario:location="4372"/>
  <scenario:hydrant scenario:location="29979"/>
  <scenario:hydrant scenario:location="101151"/>
  <scenario:hydrant scenario:location="11296"/>
  <scenario:hydrant scenario:location="8225"/>
  <scenario:hydrant scenario:location="73507"/>
  <scenario:hydrant scenario:location="4643"/>
  <scenario:hydrant scenario:location="82727"/>
  <scenario:hydrant scenario:location="118055"/>
  <scenario:hydrant scenario:location="33831"/>
  <scenario:hydrant scenario:location="9514"/>
  <scenario:hydrant scenario:location="22572"/>
  <scenario:hydrant scenario:location="116524"/>
  <scenario:hydrant scenario:location="118831"/>
  <scenario:hydrant scenario:location="63798"/>
  <scenario:hydrant scenario:location="81723"/>
  <scenario:hydrant scenario:location="10298"/>
  <scenario:hydrant scenario:location="118845"/>
  <scenario:hydrant scenario:location="5437"/>
  <scenario:hydrant scenario:location="99394"/>
  <scenario:hydrant scenario:location="44613"/>
  <scenario:hydrant scenario:location="35910"/>
  <scenario:hydrant scenario:location="61000"/>
  <scenario:hydrant scenario:location="48456"/>
  <scenario:hydrant scenario:location="586"/>
  <scenario:hydrant scenario:location="20298"/>
  <scenario:hydrant scenario:location="14926"/>
  <scenario:hydrant scenario:location="12623"/>
  <scenario:hydrant scenario:location="117585"/>
  <scenario:hydrant scenario:location="6992"/>
  <scenario:hydrant scenario:location="52817"/>
  <scenario:hydrant scenario:location="26451"/>
  <scenario:hydrant scenario:location="76632"/>
  <scenario:hydrant scenario:location="10843"/>
  <scenario:hydrant scenario:location="32607"/>
  <scenario:hydrant scenario:location="49761"/>
  <scenario:hydrant scenario:location="83307"/>
  <scenario:hydrant scenario:location="13421"/>
  <scenario:hydrant scenario:location="118127"/>
  <scenario:hydrant scenario:location="17778"/>
  <scenario:hydrant scenario:location="20596"/>
  <scenario:hydrant scenario:location="58997"/>
  <scenario:hydrant scenario:location="59253"/>
  <scenario:hydrant scenario:location="56954"/>
  <scenario:hydrant scenario:location="60027"/>
  <scenario:hydrant scenario:location="118142"/>
  <scenario:hydrant scenario:location="9601"/>
  <scenario:hydrant scenario:location="94339"/>
  <scenario:hydrant scenario:location="47241"/>
  <scenario:hydrant scenario:location="74635"/>
  <scenario:hydrant scenario:location="13965"/>
  <scenario:hydrant scenario:location="10637"/>
  <scenario:hydrant scenario:location="13710"/>
  <scenario:hydrant scenario:location="6798"/>
  <scenario:hydrant scenario:location="402"/>
  <scenario:hydrant scenario:location="116629"/>
  <scenario:hydrant scenario:location="2964"/>
  <scenario:hydrant scenario:location="20117"/>
  <scenario:hydrant scenario:location="63893"/>
  <scenario:hydrant scenario:location="117407"/>
  <scenario:hydrant scenario:location="72350"/>
  <scenario:hydrant scenario:location="48033"/>
  <scenario:hydrant scenario:location="40878"/>
  <scenario:hydrant scenario:location="38574"/>
  <scenario:hydrant scenario:location="35505"/>
  <scenario:hydrant scenario:location="32436"/>
  <scenario:hydrant scenario:location="46260"/>
  <scenario:hydrant scenario:location="116148"/>
  <scenario:hydrant scenario:location="45504"/>
  <scenario:hydrant scenario:location="106690"/>
  <scenario:hydrant scenario:location="1222"/>
  <scenario:hydrant scenario:location="50121"/>
  <scenario:hydrant scenario:location="113612"/>
  <scenario:hydrant scenario:location="11728"/>
  <scenario:hydrant scenario:location="25047"/>
  <scenario:hydrant scenario:location="27099"/>
  <scenario:hydrant scenario:location="9694"/>
  <scenario:hydrant scenario:location="118752"/>
  <scenario:hydrant scenario:location="17124"/>
  <scenario:hydrant scenario:location="23526"/>
  <scenario:hydrant scenario:location="78572"/>
  <scenario:hydrant scenario:location="31725"/>
  <scenario:hydrant scenario:location="39150"/>
  <scenario:hydrant scenario:location="115439"/>
  <scenario:hydrant scenario:location="93423"/>
  <scenario:hydrant scenario:location="89076"/>
  <scenario:hydrant scenario:location="36342"/>
  <scenario:hydrant scenario:location="47097"/>
  <scenario:hydrant scenario:location="29691"/>
  <scenario:hydrant scenario:location="48636"/>
  <scenario:hydrant scenario:location="49149"/>
  <scenario:hydrant scenario:location="36351"/>
  <scenario:gasstation scenario:location="110836"/>
  <scenario:gasstation scenario:location="72919"/>
  <scenario:civilian scenario:location="114860"/>
  <scenario:civilian scenario:location="110483"/>
  <scenario:civilian scenario:location="111242"/>
  <scenario:civilian scenario:location="83576"/>
  <scenario:civilian scenario:location="108613"/>
  <scenario:civilian scenario:location="99727"/>
  <scenario:civilian scenario:location="101837"/>
  <scenario:civilian scenario:location="118870"/>
  <scenario:civilian scenario:location="74830"/>
  <scenario:civilian scenario:location="56735"/>
  <scenario:civilian scenario:location="118780"/>
  <scenario:civilian scenario:location="53091"/>
  <scenario:civilian scenario:location="86235"/>
  <scenario:civilian scenario:location="53306"/>
  <scenario:civilian scenario:location="97922"/>
  <scenario:civilian scenario:location="55487"/>
  <scenario:civilian scenario:location="112359"/>
  <scenario:civilian scenario:location="53541"/>
  <scenario:civilian scenario:location="105340"/>
  <scenario:civilian scenario:location="114740"/>
  <scenario:civilian scenario:location="117444"/>
  <scenario:civilian scenario:location="117361"/>
  <scenario:civilian scenario:location="118079"/>
  <scenario:civilian scenario:location="96670"/>
  <scenario:civilian scenario:location="84164"/>
  <scenario:civilian scenario:location="50472"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="91624"/>
  <scenario:civilian scenario:location="65904"/>
  <scenario:civilian scenario:location="89041"/>
  <scenario:civilian scenario:location="56319"/>
  <scenario:civilian scenario:location="117218"/>
  <scenario:civilian scenario:location="107175"/>
  <scenario:civilian scenario:location="86446"/>
  <scenario:civilian scenario:location="119626"/>
  <scenario:civilian scenario:location="91762"/>
  <scenario:civilian scenario:location="117212"/>
  <scenario:civilian scenario:location="100329"/>
  <scenario:civilian scenario:location="83088"/>
  <scenario:civilian scenario:location="65741"/>
  <scenario:civilian scenario:location="118571"/>
  <scenario:civilian scenario:location="117319"/>
  <scenario:civilian scenario:location="98543"/>
  <scenario:civilian scenario:location="117605"/>
  <scenario:civilian scenario:location="105524"/>
  <scenario:civilian scenario:location="52360"/>
  <scenario:civilian scenario:location="110721"/>
  <scenario:civilian scenario:location="70631"/>
  <scenario:civilian scenario:location="53518"/>
  <scenario:civilian scenario:location="83433"/>
  <scenario:civilian scenario:location="98756"/>
  <scenario:civilian scenario:location="88808"/>
  <scenario:civilian scenario:location="94201"/>
  <scenario:civilian scenario:location="56319"/>
  <scenario:civilian scenario:location="72478"/>
  <scenario:civilian scenario:location="114648"/>
  <scenario:civilian scenario:location="87856"/>
  <scenario:civilian scenario:location="57853"/>
  <scenario:civilian scenario:location="117444"/>
  <scenario:civilian scenario:location="117324"/>
  <scenario:civilian scenario:location="62349"/>
  <scenario:civilian scenario:location="54194"/>
  <scenario:civilian scenario:location="58221"/>
  <scenario:civilian scenario:location="67087"/>
  <scenario:civilian scenario:location="114461"/>
  <scenario:civilian scenario:location="65304"/>
  <scenario:civilian scenario:location="85245"/>
  <scenario:civilian scenario:location="53141"/>
  <scenario:civilian scenario:location="74022"/>
  <scenario:civilian scenario:location="55832"/>
  <scenario:civilian scenario:location="109642"/>
  <scenario:civilian scenario:location="95398"/>
  <scenario:civilian scenario:location="74022"/>
  <scenario:civilian scenario:location="69751"/>
  <scenario:civilian scenario:location="98543"/>
  <scenario:civilian scenario:location="118035"/>
  <scenario:civilian scenario:location="103961"/>
  <scenario:civilian scenario:location="70096"/>
  <scenario:civilian scenario:location="105151"/>
  <scenario:civilian scenario:location="74114"/>
  <scenario:civilian scenario:location="109757"/>
  <scenario:civilian scenario:location="87107"/>
  <scenario:civilian scenario:location="94734"/>
  <scenario:civilian scenario:location="109642"/>
  <scenario:civilian scenario:location="116688"/>
  <scenario:civilian scenario:location="66392"/>
  <scenario:civilian scenario:location="102284"/>
  <scenario:civilian scenario:location="81292"/>
  <scenario:civilian scenario:location="88647"/>
  <scenario:civilian scenario:location="77925"/>
  <scenario:civilian scenario:location="118870"/>
  <scenario:civilian scenario:location="62280"/>
  <scenario:civilian scenario:location="59008"/>
  <scenario:civilian scenario:location="102495"/>
  <scenario:civilian scenario:location="105871"/>
  <scenario:civilian scenario:location="110721"/>
  <scenario:civilian scenario:location="71953"/>
  <scenario:civilian scenario:location="66113"/>
  <scenario:civilian scenario:location="113130"/>
  <scenario:civilian scenario:location="102520"/>
  <scenario:civilian scenario:location="95515"/>
  <scenario:civilian scenario:location="59923"/>
  <scenario:civilian scenario:location="74482"/>
  <scenario:civilian scenario:location="112313"/>
  <scenario:civilian scenario:location="112946"/>
  <scenario:civilian scenario:location="79721"/>
  <scenario:civilian scenario:location="61951"/>
  <scenario:civilian scenario:location="57589"/>
  <scenario:civilian scenario:location="84047"/>
  <scenario:civilian scenario:location="69519"/>
  <scenario:civilian scenario:location="97418"/>
  <scenario:civilian scenario:location="100794"/>
  <scenario:civilian scenario:location="84024"/>
  <scenario:civilian scenario:location="66746"/>
  <scenario:civilian scenario:location="66251"/>
  <scenario:civilian scenario:location="108026"/>
  <scenario:civilian scenario:location="117605"/>
  <scenario:civilian scenario:location="102765"/>
  <scenario:civilian scenario:location="54194"/>
  <scenario:civilian scenario:location="95116"/>
  <scenario:civilian scenario:location="72432"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="118064"/>
  <scenario:civilian scenario:location="87433"/>
  <scenario:civilian scenario:location="85199"/>
  <scenario:civilian scenario:location="100597"/>
  <scenario:civilian scenario:location="92599"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="102683"/>
  <scenario:civilian scenario:location="62349"/>
  <scenario:civilian scenario:location="63115"/>
  <scenario:civilian scenario:location="89975"/>
  <scenario:civilian scenario:location="64276"/>
  <scenario:civilian scenario:location="116517"/>
  <scenario:civilian scenario:location="67783"/>
  <scenario:civilian scenario:location="112898"/>
  <scenario:civilian scenario:location="65281"/>
  <scenario:civilian scenario:location="96795"/>
  <scenario:civilian scenario:location="101162"/>
  <scenario:civilian scenario:location="115879"/>
  <scenario:civilian scenario:location="88923"/>
  <scenario:civilian scenario:location="116571"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="72825"/>
  <scenario:civilian scenario:location="118571"/>
  <scenario:civilian scenario:location="79512"/>
  <scenario:civilian scenario:location="108287"/>
  <scenario:civilian scenario:location="64794"/>
  <scenario:civilian scenario:location="112055"/>
  <scenario:civilian scenario:location="117570"/>
  <scenario:civilian scenario:location="72315"/>
  <scenario:civilian scenario:location="97493"/>
  <scenario:civilian scenario:location="118681"/>
  <scenario:civilian scenario:location="85598"/>
  <scenario:civilian scenario:location="74574"/>
  <scenario:civilian scenario:location="116582"/>
  <scenario:civilian scenario:location="75475"/>
  <scenario:civilian scenario:location="84444"/>
  <scenario:civilian scenario:location="94642"/>
  <scenario:civilian scenario:location="98616"/>
  <scenario:civilian scenario:location="112760"/>
  <scenario:civilian scenario:location="63485"/>
  <scenario:civilian scenario:location="76162"/>
  <scenario:civilian scenario:location="102238"/>
  <scenario:civilian scenario:location="117488"/>
  <scenario:civilian scenario:location="91624"/>
  <scenario:civilian scenario:location="95917"/>
  <scenario:civilian scenario:location="59264"/>
  <scenario:civilian scenario:location="113600"/>
  <scenario:civilian scenario:location="103487"/>
  <scenario:civilian scenario:location="77015"/>
  <scenario:civilian scenario:location="61687"/>
  <scenario:civilian scenario:location="59565"/>
  <scenario:civilian scenario:location="109966"/>
  <scenario:civilian scenario:location="68044"/>
  <scenario:civilian scenario:location="105848"/>
  <scenario:civilian scenario:location="101350"/>
  <scenario:civilian scenario:location="75659"/>
  <scenario:civilian scenario:location="90021"/>
  <scenario:civilian scenario:location="67998"/>
  <scenario:civilian scenario:location="97596"/>
  <scenario:civilian scenario:location="82761"/>
  <scenario:civilian scenario:location="65927"/>
  <scenario:civilian scenario:location="102380"/>
  <scenario:civilian scenario:location="56020"/>
  <scenario:civilian scenario:location="117569"/>
  <scenario:civilian scenario:location="54100"/>
  <scenario:civilian scenario:location="109071"/>
  <scenario:civilian scenario:location="64115"/>
  <scenario:civilian scenario:location="103628"/>
  <scenario:civilian scenario:location="92716"/>
  <scenario:civilian scenario:location="116706"/>
  <scenario:civilian scenario:location="109487"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="54982"/>
  <scenario:civilian scenario:location="82947"/>
  <scenario:civilian scenario:location="76162"/>
  <scenario:civilian scenario:location="53306"/>
  <scenario:civilian scenario:location="103938"/>
  <scenario:civilian scenario:location="93503"/>
  <scenario:civilian scenario:location="105082"/>
  <scenario:civilian scenario:location="61882"/>
  <scenario:civilian scenario:location="76162"/>
  <scenario:civilian scenario:location="102449"/>
  <scenario:civilian scenario:location="102716"/>
  <scenario:civilian scenario:location="82090"/>
  <scenario:civilian scenario:location="94619"/>
  <scenario:civilian scenario:location="60726"/>
  <scenario:civilian scenario:location="50357"/>
  <scenario:civilian scenario:location="95444"/>
  <scenario:civilian scenario:location="104371"/>
  <scenario:civilian scenario:location="91440"/>
  <scenario:civilian scenario:location="118354"/>
  <scenario:civilian scenario:location="78282"/>
  <scenario:civilian scenario:location="79177"/>
  <scenario:civilian scenario:location="60586"/>
  <scenario:civilian scenario:location="70888"/>
  <scenario:civilian scenario:location="79443"/>
  <scenario:civilian scenario:location="104238"/>
  <scenario:civilian scenario:location="74321"/>
  <scenario:civilian scenario:location="87433"/>
  <scenario:civilian scenario:location="114860"/>
  <scenario:civilian scenario:location="66136"/>
  <scenario:civilian scenario:location="102380"/>
  <scenario:civilian scenario:location="90424"/>
  <scenario:civilian scenario:location="83552"/>
  <scenario:civilian scenario:location="55487"/>
  <scenario:civilian scenario:location="66746"/>
  <scenario:civilian scenario:location="101513"/>
  <scenario:civilian scenario:location="83295"/>
  <scenario:civilian scenario:location="67482"/>
  <scenario:civilian scenario:location="114412"/>
  <scenario:civilian scenario:location="99428"/>
  <scenario:civilian scenario:location="59831"/>
  <scenario:civilian scenario:location="115417"/>
  <scenario:civilian scenario:location="55832"/>
  <scenario:civilian scenario:location="78282"/>
  <scenario:civilian scenario:location="86561"/>
  <scenario:civilian scenario:location="117606"/>
  <scenario:civilian scenario:location="119626"/>
  <scenario:civilian scenario:location="74114"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="62515"/>
  <scenario:civilian scenario:location="107732"/>
  <scenario:civilian scenario:location="84680"/>
  <scenario:civilian scenario:location="53091"/>
  <scenario:civilian scenario:location="72407"/>
  <scenario:civilian scenario:location="68067"/>
  <scenario:civilian scenario:location="90739"/>
  <scenario:civilian scenario:location="60634"/>
  <scenario:civilian scenario:location="117677"/>
  <scenario:civilian scenario:location="75193"/>
  <scenario:civilian scenario:location="67898"/>
  <scenario:civilian scenario:location="108872"/>
  <scenario:civilian scenario:location="116581"/>
  <scenario:civilian scenario:location="86074"/>
  <scenario:civilian scenario:location="101212"/>
  <scenario:civilian scenario:location="74958"/>
  <scenario:civilian scenario:location="71051"/>
  <scenario:civilian scenario:location="91417"/>
  <scenario:civilian scenario:location="61291"/>
  <scenario:civilian scenario:location="82738"/>
  <scenario:civilian scenario:location="106795"/>
  <scenario:civilian scenario:location="74275"/>
  <scenario:civilian scenario:location="78211"/>
  <scenario:civilian scenario:location="77948"/>
  <scenario:civilian scenario:location="115465"/>
  <scenario:civilian scenario:location="56873"/>
  <scenario:civilian scenario:location="84024"/>
  <scenario:civilian scenario:location="53306"/>
  <scenario:civilian scenario:location="116533"/>
  <scenario:civilian scenario:location="84304"/>
  <scenario:civilian scenario:location="51750"/>
  <scenario:civilian scenario:location="62395"/>
  <scenario:civilian scenario:location="55533"/>
  <scenario:civilian scenario:location="87687"/>
  <scenario:civilian scenario:location="58891"/>
  <scenario:civilian scenario:location="108872"/>
  <scenario:civilian scenario:location="54913"/>
  <scenario:civilian scenario:location="113247"/>
  <scenario:civilian scenario:location="79916"/>
  <scenario:civilian scenario:location="117013"/>
  <scenario:civilian scenario:location="68850"/>
  <scenario:civilian scenario:location="89343"/>
  <scenario:civilian scenario:location="79374"/>
  <scenario:civilian scenario:location="56066"/>
  <scenario:civilian scenario:location="115879"/>
  <scenario:civilian scenario:location="66042"/>
  <scenario:civilian scenario:location="99474"/>
  <scenario:civilian scenario:location="105871"/>
  <scenario:civilian scenario:location="51124"/>
  <scenario:civilian scenario:location="86304"/>
  <scenario:civilian scenario:location="55079"/>
  <scenario:civilian scenario:location="62043"/>
  <scenario:civilian scenario:location="86446"/>
  <scenario:civilian scenario:location="119036"/>
  <scenario:civilian scenario:location="111753"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="63577"/>
  <scenario:civilian scenario:location="112467"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="72478"/>
  <scenario:civilian scenario:location="67041"/>
  <scenario:civilian scenario:location="100620"/>
  <scenario:civilian scenario:location="67252"/>
  <scenario:civilian scenario:location="80703"/>
  <scenario:civilian scenario:location="91486"/>
  <scenario:civilian scenario:location="112359"/>
  <scenario:civilian scenario:location="75335"/>
  <scenario:civilian scenario:location="64537"/>
  <scenario:civilian scenario:location="109734"/>
  <scenario:civilian scenario:location="72999"/>
  <scenario:civilian scenario:location="88135"/>
  <scenario:civilian scenario:location="76533"/>
  <scenario:civilian scenario:location="73999"/>
  <scenario:civilian scenario:location="89064"/>
  <scenario:civilian scenario:location="56296"/>
  <scenario:civilian scenario:location="82761"/>
  <scenario:civilian scenario:location="99382"/>
  <scenario:civilian scenario:location="74981"/>
  <scenario:civilian scenario:location="64023"/>
  <scenario:civilian scenario:location="75475"/>
  <scenario:civilian scenario:location="51147"/>
  <scenario:civilian scenario:location="118374"/>
  <scenario:civilian scenario:location="57126"/>
  <scenario:civilian scenario:location="89294"/>
  <scenario:civilian scenario:location="90882"/>
  <scenario:civilian scenario:location="111985"/>
  <scenario:civilian scenario:location="70211"/>
  <scenario:civilian scenario:location="116667"/>
  <scenario:civilian scenario:location="105199"/>
  <scenario:civilian scenario:location="52500"/>
  <scenario:civilian scenario:location="116649"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="99079"/>
  <scenario:civilian scenario:location="105871"/>
  <scenario:civilian scenario:location="69266"/>
  <scenario:civilian scenario:location="108049"/>
  <scenario:civilian scenario:location="67622"/>
  <scenario:civilian scenario:location="78991"/>
  <scenario:civilian scenario:location="106979"/>
  <scenario:civilian scenario:location="82366"/>
  <scenario:civilian scenario:location="65927"/>
  <scenario:civilian scenario:location="77948"/>
  <scenario:civilian scenario:location="116392"/>
  <scenario:civilian scenario:location="89018"/>
  <scenario:civilian scenario:location="55694"/>
  <scenario:civilian scenario:location="119036"/>
  <scenario:civilian scenario:location="75075"/>
  <scenario:civilian scenario:location="111822"/>
  <scenario:firebrigade scenario:location="17492"/>
  <scenario:firebrigade scenario:location="70434"/>
  <scenario:firebrigade scenario:location="12008"/>
  <scenario:firebrigade scenario:location="118750"/>
  <scenario:firebrigade scenario:location="21924"/>
  <scenario:firebrigade scenario:location="102777"/>
  <scenario:firebrigade scenario:location="45882"/>
  <scenario:firebrigade scenario:location="100065"/>
  <scenario:firebrigade scenario:location="22626"/>
  <scenario:firebrigade scenario:location="5226"/>
  <scenario:firebrigade scenario:location="41589"/>
  <scenario:firebrigade scenario:location="24822"/>
  <scenario:firebrigade scenario:location="13635"/>
  <scenario:firebrigade scenario:location="117208"/>
  <scenario:firebrigade scenario:location="3008"/>
  <scenario:firebrigade scenario:location="6350"/>
  <scenario:firebrigade scenario:location="25308"/>
  <scenario:firebrigade scenario:location="33615"/>
  <scenario:firebrigade scenario:location="77269"/>
  <scenario:firebrigade scenario:location="30600"/>
  <scenario:firebrigade scenario:location="47178"/>
  <scenario:firebrigade scenario:location="18226"/>
  <scenario:firebrigade scenario:location="42237"/>
  <scenario:firebrigade scenario:location="24066"/>
  <scenario:firebrigade scenario:location="88170"/>
  <scenario:firebrigade scenario:location="96044"/>
  <scenario:firebrigade scenario:location="39843"/>
  <scenario:firebrigade scenario:location="59276"/>
  <scenario:firebrigade scenario:location="24507"/>
  <scenario:firebrigade scenario:location="36486"/>
  <scenario:policeforce scenario:location="44568"/>
  <scenario:policeforce scenario:location="14800"/>
  <scenario:policeforce scenario:location="49518"/>
  <scenario:policeforce scenario:location="39951"/>
  <scenario:policeforce scenario:location="21429"/>
  <scenario:policeforce scenario:location="16935"/>
  <scenario:policeforce scenario:location="47727"/>
  <scenario:policeforce scenario:location="48330"/>
  <scenario:policeforce scenario:location="29862"/>
  <scenario:policeforce scenario:location="51624"/>
  <scenario:policeforce scenario:location="53484"/>
  <scenario:policeforce scenario:location="66758"/>
  <scenario:policeforce scenario:location="83588"/>
  <scenario:policeforce scenario:location="48537"/>
  <scenario:policeforce scenario:location="23157"/>
  <scenario:policeforce scenario:location="47340"/>
  <scenario:policeforce scenario:location="116837"/>
  <scenario:policeforce scenario:location="44541"/>
  <scenario:policeforce scenario:location="5298"/>
  <scenario:policeforce scenario:location="25524"/>
  <scenario:policeforce scenario:location="30663"/>
  <scenario:policeforce scenario:location="26658"/>
  <scenario:policeforce scenario:location="16186"/>
  <scenario:policeforce scenario:location="116161"/>
  <scenario:policeforce scenario:location="119167"/>
  <scenario:policeforce scenario:location="97654"/>
  <scenario:policeforce scenario:location="111673"/>
  <scenario:policeforce scenario:location="69232"/>
  <scenario:policeforce scenario:location="42426"/>
  <scenario:policeforce scenario:location="28674"/>
  <scenario:ambulanceteam scenario:location="8798"/>
  <scenario:ambulanceteam scenario:location="30726"/>
  <scenario:ambulanceteam scenario:location="45522"/>
  <scenario:ambulanceteam scenario:location="118533"/>
  <scenario:ambulanceteam scenario:location="19589"/>
  <scenario:ambulanceteam scenario:location="118277"/>
  <scenario:ambulanceteam scenario:location="116705"/>
  <scenario:ambulanceteam scenario:location="41697"/>
  <scenario:ambulanceteam scenario:location="18551"/>
  <scenario:ambulanceteam scenario:location="4771"/>
  <scenario:ambulanceteam scenario:location="63681"/>
  <scenario:ambulanceteam scenario:location="119031"/>
  <scenario:ambulanceteam scenario:location="76266"/>
  <scenario:ambulanceteam scenario:location="119077"/>
  <scenario:ambulanceteam scenario:location="116305"/>
  <scenario:ambulanceteam scenario:location="23481"/>
  <scenario:ambulanceteam scenario:location="22770"/>
  <scenario:ambulanceteam scenario:location="40914"/>
  <scenario:ambulanceteam scenario:location="85449"/>
  <scenario:ambulanceteam scenario:location="117069"/>
  <scenario:ambulanceteam scenario:location="82796"/>
  <scenario:ambulanceteam scenario:location="49401"/>
  <scenario:ambulanceteam scenario:location="22644"/>
  <scenario:ambulanceteam scenario:location="30744"/>
  <scenario:ambulanceteam scenario:location="4178"/>
  <scenario:ambulanceteam scenario:location="23328"/>
  <scenario:ambulanceteam scenario:location="19848"/>
  <scenario:ambulanceteam scenario:location="42957"/>
  <scenario:ambulanceteam scenario:location="86527"/>
  <scenario:ambulanceteam scenario:location="57207"/>
  <scenario:ambulanceteam scenario:location="111974"/>
  <scenario:ambulanceteam scenario:location="50094"/>
  <scenario:ambulanceteam scenario:location="100655"/>
  <scenario:ambulanceteam scenario:location="93423"/>
  <scenario:ambulanceteam scenario:location="102557"/>
</scenario:scenario>
